*{
	margin:0;
	padding:0;
}
body, html {
	margin:0;
	padding:0;
	height:100%;
	font-family:"Comic Sans MS", cursive, sans-serif;
	font-size:14px;
	line-height:22px;
}

p {
	padding:9px 0;
}
ol, ul {
	margin:5px 0 5px 40px;
}
#right td {
	padding:5px;
	vertical-align:top;
	background-color:rgba(255,255,255,0.4);
	border-radius:7px;
}

a:link, a:visited {
	color:#007bda;
}
a:hover {
	text-decoration:none;
}
.href {
	color:#007bda;
	text-decoration:underline;
	cursor:pointer;
}
input, select {
	border-radius:3px;
	border:1px solid #ccc;
	padding:3px 5px;
}

.hr {
	background-color:#5da98b;
	height:1px;
	width:100%;
	margin: 0 0 20px 0;
}

#wrap {
	width:900px;
	padding:20px 0 0 0;
	margin:0 auto;
}

#top {
	position:relative;
	height:150px;
}

#left {
    float: left;
    width: 253px;
}
#right {
    padding:0px 30px 30px 30px;
    margin: 0px;
	text-align:justify;
	width:550px;
	float:right;	
	background-color:rgba(255,255,255,0.7);
}
#middle {
	background-color:rgba(255,255,255,0.7);
}

#footer {
	padding:8px 15px;
	font-size:14px;
	background-color:rgba(255,255,255,0.6);
	margin-bottom:0px !important;
	margin-top:20px;
	font-style:italic;
	font-weight:normal;
	text-align:center;
}

div.path, div.path a {
	text-transform: uppercase;
	font-size:11px;
	font-family: Arial,Verdana, Helvetica sans-serif;
	margin: 0 0 8px 0;
}

.gallery_path, .gallery_path  a {
	font-size:11px;
	font-family: Arial,Verdana, Helvetica sans-serif;
	margin: 0 0 8px 0;
}
.gallery_image_div {
	text-align:center;
}


.search {
	float:right;
	margin-top:10px;
}
.search_button {
	background-color:rgb(123,162,43);	
	background-color:rgba(123,162,43,0.8);	
	border:0;
	border-radius:10px;
	width:116px;
	vertical-align:middle;
	font-weight:bold;
	color:white;
	padding:11px 0px 11px 0px;
	font-size:14px;
}	
.search_button:hover{
	cursor:pointer;
	background-color:rgb(123,162,43);	
	background-color:rgba(123,162,43,1);	
}
.search_field {
	background-color:rgb(255,255,255);
	background-color:rgba(255,255,255,0.6);
	width:150px;
	vertical-align:middle;
	border:0;
	border-radius:10px;
	padding:12px 20px 12px 20px;
	font-size:14px;
	color:#666;
}

.menu {	
	position:absolute;
	top:13px;
	left:180px;
	text-align:center;
	margin:0 auto;	
}
#menu {	

}
#menu li {	
	list-style: none;
	float: left;
}
#menu li a:link, #menu li a:visited {	
	font-family:Arial;
	font-size:11px;
	color:white;
	display: block;
	padding: 0px 7px 0px 17px;
	text-align: center;
}

#menu li a:hover, #menu  .selected a:link, #menu  .selected a:visited {	
	text-decoration:none;
}

div.languages {
	margin-top:10px;
	margin-left:10px;
	float:right;
	vertical-align:middle;
	font-size:14px;
	background-color:rgba(255,255,255,0.6);
	border:0;
	border-radius:10px;	
	padding:5px 5px 3px 12px;
}
img.language{
	margin: 0 5px 2px 0;
	vertical-align:middle;
}

.leftmenu {	
	margin: 0;
	padding: 0;
	z-index: 30;
	/*background-color:#89b732;*/
}
.leftmenu li {	
	margin: 0 0 0px 0;
	padding: 0;
	list-style: none;
}
.leftmenu li a {	
	display: block;
	text-decoration: none;
	white-space:nowrap;	
	font-size:14px;
	padding: 10px 10px 10px 15px;
	color:white;
	background-color:rgb(101,147,13);
	background-color:rgba(101,147,13,0.8);
	border-bottom:1px solid #b6d585;
}

.leftmenu li a:hover, .leftmenu  .selected a {	
	background-color:rgb(87,124,19);
	background-color:rgba(87,124,19,1);
}

.leftmenu  .submenu a  {
	background-color:rgb(228,229,172);
	background-color:rgba(228,229,172,0.6);
	color:#333333;
	padding: 3px 0 3px 25px;
	font-weight:normal;
	text-transform:none;	
	text-decoration:none;	
	border-top:1px solid #eff6a6;
	border-bottom:1px solid #c0cd38;
}
.leftmenu  .subsubmenu a  {
	background-color:rgb(228,229,172);
	background-color:rgba(228,229,172,0.8);
	color:#333333;
	padding: 1px 0 1px 40px;
	font-weight:normal;
	text-transform:none;	
	text-decoration:none;
}
.leftmenu  .submenu a:hover, .leftmenu  .subsubmenu a:hover, .leftmenu  .selected_submenu a   {
	background-color:#ffea77;
}


div.pagination {
	text-align:center;
}

.login_form {
	margin:0;
	padding:10px 10px 20px 10px;
	line-height:22px;	
	font-size:13px;	
	background-color:rgba(255,255,255,0.6);	
}
.login_module td{
	padding:2px 5px 2px 0px;
}
.login_input {
	width:110px;	
	font-size:14px;
}

.username {
	width:100%;
	font-size:11px;
}
.password {
	width:100%;
	font-size:11px;
}
.button,.button2, .small_button {
	background-color:rgb(123,162,43);	
	background-color:rgba(123,162,43,1);	
	border:0;
	border-radius:10px;
	vertical-align:middle;
	font-weight:bold;
	color:white;
	padding:7px 11px;
	font-size:14px;
	margin:7px;
	cursor:pointer;	
}
a.button{
	color:white;
	text-decoration: none;
}
.button:hover, .button2:hover{
	cursor:pointer;
	background-color:rgb(123,162,43);	
	background-color:rgba(123,162,43,0.9);	
}
.small_button {
	padding:4px 10px;
}


.mini_thumb {
	height:60px; 
	border:1px solid #ffffff; 
	float:left; 
	margin-right:8px;	
	margin-left:2px;	
}

.mini_thumb2 {
	height:70px; 
	border:1px solid #ffffff; 
	float:left; 
	margin-right:8px;	
	margin-left:2px;	
}

.odd {
	background-color:#ffffff;
}
.even {
	background-color:#f4f4f4;
}

.message {
	font-weight:bold;
	text-align:center;
	padding: 5px 10px 15px 10px;
	color:red;
}


.imgshadow {
  margin:10px 6px 7px 3px;
  padding: 3px 3px 4px 3px; 
  border-left: 1px solid #cccccc;  
  border-top: 1px solid #cccccc;
  border-right: 1px solid #cccccc;  
  border-bottom: 2px solid #cccccc;  
  background-color:#ffffff;  
}

.imgDiv {
	width: 200px;		
	float:left;			
	text-align:center;
}

.galleryThumbShadow {
  margin: 2px auto 5px auto;
  border: 4px solid #ffffff;  
  background-color:#ffffff;
  display:block;  
}

.galleryThumbDiv {
	width: 188px;		
	float:left;			
	text-align:center;
	background-color:#f2f0e9;
	margin: 5px 3px; 
	padding: 5px 2px 5px 2px;
    border: 1px solid #dddddd;  
   	font-weight:bold;
}
  
.clear {
	clear: both; 
}

.moduleheading {
	background-color:rgb(101,147,13);
	background-color:rgba(101,147,13,0.8);
	color:white;	
	font-size:16px;
	padding:10px 20px 6px 20px;
	margin:0px;
	border-bottom:5px solid #b6d585;
	text-align:center;
}

h1 {
	background-color:rgb(101,147,13);
	background-color:rgba(101,147,13,0.7);
	color:white;	
	font-size:19px;	
	font-weight:normal;
	padding:8px 30px 6px 30px;
	margin:0px -30px 15px -30px;
	border-bottom:5px solid #b6d585;
}
h1 a:link, h1 a:visited {
	color:white;
}
h2 {
	margin:7px 0 15px 0;
	padding:4px 0;
	border-bottom:3px solid #95b746;
}


.search_yellow{
	background-color:#fffe92;
}

#logos{
	margin-top:25px;
}

.pages {
	margin-left:20px;
	text-align:left;
	width:100%;
	color:#777;
}
.previous {
	font-weight:normal;
	padding-left:5px;	
	padding-right:5px;
}
.selected_page, .next {
	font-weight:bold;
	padding-left:5px;	
	padding-right:5px;
	border-left-color:#777;
	border-left-style:solid;
	border-left-width:1px;	
}
.next {
	font-weight:normal;
}
.page {
	font-weight:normal;
	padding-left:5px;	
	padding-right:5px;
	border-left-color:#777;
	border-left-style:solid;
	border-left-width:1px;	
}



.bg {
	background-color:#c4dd77;
	background-position:top center;
	position: fixed;
	width: 100%;
	height: 1000%;
	top:0;
	left:0;
	z-index: -1;
}

.transparent_border {
	margin-bottom:20px;
	border:15px solid rgba(255,255,255,0.4);
	-webkit-background-clip: padding-box; /* for Safari */
    background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */
	-webkit-box-shadow: 2px 2px 12px -5px rgba(0,0,0,0.75);
	-moz-box-shadow: 2px 2px 12px -5px rgba(0,0,0,0.75);
	box-shadow: 2px 2px 12px -5px rgba(0,0,0,0.75);
}

.article {
	margin-bottom:15px;
}
.article img {
	margin: 0 18px 12px 18px;
	/*
	border: 5px solid rgba(255,255,255,0.7);
	-moz-box-shadow:1px 1px 7px #555;
	-webkit-box-shadow:1px 1px 7px #555;
	box-shadow:1px 1px 7px #555;
	*/
}
.article table img {
	margin:auto;
}
.article table td {
	text-align:left;
}
.article_date {
	margin:-8px 0 -5px 0;
	font-size:11px;
	text-align:left;
	font-style:italic;
	color:#999;
}

.website_title {
	color:white;
	font-size:17px;
	position:absolute;
	top:-15px;
	text-align:center;
	width:100%;
	right:20px;
}
.logo {
	width:120px;
	margin-top:25px;
	margin-left:0px;
}
.logo_centered {
	margin-left:180px;
}
.olympis {
	position:absolute;
	left:130px;
	top:53px;
}
.olympis_centered {
	margin-left:180px;
}
.slogan {
	position:absolute;
	right:200px;
	top:50px;
	border-radius:10px;
	background: rgba(255,255,255,0.6);
	padding:20px;
	font-size:18px;
	color:brown;
	font-style:italic;
}

.slogan:after {
	content: '';
	position: absolute;
	right: 0;
	top: 50%;
	width: 0;
	height: 0;
	border: 27px solid transparent;
	border-left-color: rgba(255,255,255,0.6);
	border-right: 0;
	border-top: 0;
	margin-top: -13.5px;
	margin-right: -27px;	
}

.owl_olympis {
	position:absolute;
	right:60px;
	top:50px;
	width:110px;
}
.winking_animal {
	position:absolute;
	top:-25px;
	right:0px;
	width:170px;
	height:170px;
}
.competition_animal {
	position:absolute;
	right:-10px;
	top:-7px;	
}
.participate_button_outer { 
	position:absolute;
	right:13px;
	top:103px;	
	display:table-row;	
	vertical-align:middle;	
}
.participate_button {
	width:200px;
	height:54px;
	font-size:18px;
	background-color:#ce0000;
	color:white;
	text-align:center;
	vertical-align:middle;
	display:table-cell;
	cursor:pointer;
	-moz-box-shadow:0px 1px 1px #333;
	-webkit-box-shadow:0px 1px 1px #333;
	box-shadow:0px 1px 1px #333;
	background: -webkit-linear-gradient(#ff2e2e, #c20000); /* For Safari */
	background: -o-linear-gradient(#ff2e2e, #c20000); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#ff2e2e, #c20000); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#ff2e2e, #c20000); /* Standard syntax */
	border-top:1px solid #ffaaaa;
	border-bottom:1px solid #ff2121;
	font-family:"Comic Sans MS", cursive, sans-serif;
}
.participate_button a{
	color:white;
	text-decoration: none;		
}
.article_image {
	width:180px;
	float:left;
	margin: 0 25px 12px 0;
	/*
	border: 5px solid rgba(255,255,255,0.7);
	-moz-box-shadow:1px 1px 7px #555;
	-webkit-box-shadow:1px 1px 7px #555;
	box-shadow:1px 1px 7px #555;
	background-color:white;
	*/
}

.calendar {
	background-color:rgba(255,255,255,0.7);
}

.category {
	float: left;
	padding:0px 0px;
	margin:0px 9px;
	text-align:center;
	vertical-align: bottom; 
	width:185px;
}
img.category_image, img.gallery_image {
	width:175px;
	border: 5px solid rgba(255,255,255,0.7);
	margin: 0 25px 16px 0;
	-moz-box-shadow:1px 1px 7px #555;
	-webkit-box-shadow:1px 1px 7px #555;
	box-shadow:1px 1px 7px #555;	
}
img.category_image {
	background-color:#efebcd;	
}
img.category_image:hover, img.gallery_image:hover {
	border: 5px solid rgba(255,250,225,1);
}

div.category_image {
	height:110px;
	width:160px;
	vertical-align:middle !important;
	display:table-cell;
	text-align:center;	
}
div.category_title {
	text-decoration:none !important;
	font-weight:bold;
	font-size:15px;
	margin-top:-5px;
	margin-bottom:5px;
	height:24px;
}
.category_description {
	margin-top:20px;
}

.image {
	float: left;
	padding:0px 0px;
	text-align:center;
	vertical-align: bottom; 
	width:33%;
	margin: 0 auto;
}

.competitions {
	margin:15px 0px 0 0px;
}
.competition_block {
	background-color:rgba(255,255,255,0.3);
	float:left;
	margin:0px 12px;
	position:relative;
	left:0px;
	border-radius:400px;	
	border:15px solid rgba(255,255,255,0.8);	
}
.competition_block:hover {
	background-color:rgba(255,255,255,0.5);
}
.competition_block_inner {
	display:table-cell;
	vertical-align:bottom;
	height:200px;
	width:210px; 
	text-align:center;
	padding-bottom:15px;
	position:relative;
	top:-18px;
}
.competition_img {
	border:0;
	
}
.competition_title {
	position:absolute;
	bottom:18px;
	left:40px;
}
.competition_title_inner {
	display:table-cell;
	vertical-align:middle;
	width:140px;
	height:73px;	
	font-size:18px;	
	color:#eee;
	text-shadow: 2px 2px 3px rgba(0,0,0,0.43);	
}

.panda_div {
	position:fixed;
	right:0px;
	bottom:-380px;
}
.choose_competition {
	position:absolute;
	width:110px;
	height:70px;
	top:102px;
	right:26px;	
	text-align:center;
	padding-top:12px;
	font-size:15px;
}

.students_password {
	text-align:center; 
	font-size:16px; 
	padding:10px 0;
}
.referrer_table {
	width:100%; 
}
.referrer_teacher_div, .referrer_student_div {
	margin-left:17px;
	display:none;
	line-height:30px;
}
.frontpage_component {
	background-color:rgba(255,255,255,0.7);
	padding-top:15px;
}
.students_table {
	width:100%;
}
.students_table td {
	vertical-align:middle !important;
}

.cart_table {
	width:100%;
}
.cart_table td {
	text-align:center;
	vertical-align:middle !important;
}

.green {
	color:green;
	font-weight:bold;
}
.orange {
	color:orange;
	font-weight:bold;
}

.redbg {
	background-color:#e60000;
	margin:5px 0 10px 0;
}
.manodienynas {
	border:0;	
	padding:12px 0 7px 0;
}
.tamo {
	border:0;	
	padding:0px 0 7px 0;
}
.module_div {
	text-align:center;
	background-color:rgba(255,255,255,0.6);
}
.cheapmarkt {
	border:0;	
	padding:7px 0 7px 0;
}
.competition {
	width:100px;
}
.students_data {
	width:203px;
	float:left;
	page-break-inside:avoid;
	font-family:"Times New Roman", Times, serif;
	font-size:13px;
	margin:5px 0 5px 20px;
}
.results_table td {
	vertical-align:middle !important;
	text-align:left;
}

.competition_results {
	font-size:22px;
	text-align:center;
	margin:20px 0 30px 0;
}
.competition_print_results {
}
.competition_results_subject {
	font-size:22px;
	text-align:center;
	margin:15px 0;
}
.competition_results_table {
	width:100%;
	margin-bottom:35px;
}
.competition_results_table th {
	border-bottom:2px solid #ccc;
	font-size:14px;	
	vertical-align:bottom;
}
.competition_results_table td {
	border-bottom:1px solid #ccc;
	font-size:14px;
}
.details_olympis {
	text-align:center;
	font-size:22px;
	margin-top:20px;
}

.reviews li {
	padding:5px;
}

.parcel_contents {
	border-collapse: collapse;
	width:100%;
}
.parcel_contents td, .parcel_contents th {
	border:1px solid black;
	text-align:left;
	padding:0px 4px;
}

.rotate {
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	transform: rotate(-90deg);

	/* also accepts left, right, top, bottom coordinates; not required, but a good idea for styling */
	-webkit-transform-origin: 50% 50%;
	-moz-transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	-o-transform-origin: 50% 50%;
	transform-origin: 50% 50%;

	/* Should be unset in IE9+ I think. */
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);

	white-space:nowrap;
	width:25px;
	margin:auto auto;
	margin-bottom:6px;
}

.ui-autocomplete-loading {
	background: white url("images/ui-anim_basic_16x16.gif") right center no-repeat;
}
.ui-autocomplete {
	max-height: 350px;
	width:550px;
	overflow-y: auto;
	overflow-x:hidden;
}	
.ui-menu-item {
	border-bottom:1px solid #ddd;
	font-size:13px;
}

#if_student {
	display:none;
}

li {
	text-align:left;
}

#right td {
	text-align:left;
}
.students_list_table{
	border-collapse:collapse;
	width:100%;
}
.students_list_table td{
	padding:1px 5px;
}

.result_percent, .result_percent_big {
	font-size:11px;
	font-weight:bold;
	color:white;
	background-color:rgba(255,255,255,0.7);
	margin:0 1px 1px 0;
	border-radius:5px;
	padding:3px;
	line-height:11px;
	width:20px;
	height:10px;
	text-align:center;
	float:left;
}
.result_percent a, .result_percent_big a {
	color:white;
	text-decoration:none;
}
.result_percent_big {
	font-size:16px;	
	height:12px;	
	width:40px;	
	border-radius:10px;	
	padding:9px;	
}
.green_background {
	background-color:#759c29;
}
.yellow_background {
	background-color:#ffea77;
}

.note {
	border-radius:15px;
	background-color: rgba(250,240,0,0.35);
	padding:15px 25px;
	
}


.levels {
	position:absolute;
	bottom:-12px;
	left:90px;
	color:white;
	text-shadow: 2px 2px 3px rgba(0,0,0,0.43);
}

.competition_select {
	width:100%; 
	background-color:rgba(255,255,255,0.8); 
	padding:5px 10px;
	font-size:14px;
	border-radius:0px;
}

.first_letter_capital:first-letter {
	text-transform: capitalize;
}

.monkey_div {
	position:fixed;
	right:10px;
	bottom:-420px;
}
.monkey_text {
	position:absolute;
	width:160px;
	height:70px;
	top:5px;
	right:24px;	
	text-align:center;
	padding-top:22px;
	font-size:18px;
}